
.TEXT { color: #2E2E2E; font-size: 12px }
.body { text-align: center;  font-family: Tahoma, Geneva, sans-serif; font-size: 12px; margin: 0 auto; color: #000; background-size: cover }
.site {  background: #ffffff; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; margin-left: auto; margin-right: auto; color: #000; background-size: cover }
.sitebiz { overflow: hidden; margin-top: -75px; position: absolute; z-index: -1; left: 200px; right: 200px }
.but { background-image: url(../images/menuback.jpg); height: 30px; text-align: center; color: #FFF; font-weight: bold; padding-right: 10px; padding-left: 10px; border-radius: 5px 5px 5px 5px; padding-bottom: 5px; padding-top: 5px;}
.tableinfo { background-color: #ebf4f9; border-color: #999; border-width: 1px; border-radius: 10px }
.sidesadleft { margin-top: 20px; margin-left: 0; margin-right: 10px; width: 150px; height: 600px }
.sidesadright { margin-top: 20px; margin-left: 10px; margin-right: 0; width: 150px; height: 600px }
A { color: #2E2E2E; text-decoration: none }
A:active, A:hover, A:visited { text-decoration: none }
FORM { margin: 0; display: inline }
INPUT, SELECT, TEXTAREA { font-size: 11px; color: #333 }
.main-table { width: 970px; margin-left: auto; margin-right: auto }
.header { width: auto; text-align: center; padding-top: 0; margin-left: auto; margin-right: auto }
.menu-top { background-image: url(../images/menuback.jpg);  max-width: 970px; text-align: center; vertical-align: middle; margin-left: auto; margin-right: auto; padding-left: 3px; padding-right: 3px }
.menu-top-site { background-image: url(../images/menuback.jpg); height: 31px; text-align: center; color: #FFF; vertical-align: middle;  background-color: #FFF }
.menu-top-text { text-align: center; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 700; text-transform: uppercase; padding-left: 4px; padding-right: 4px; margin-left: 4px; margin-right: 4px; vertical-align: middle }
.main { max-width: 970px; max-width: 970px; text-align: center; margin-left: auto; margin-right: auto }
.menu-left { width: 180px; padding: 8px 0 10px; text-align: left; background-color: #ebf4f9; vertical-align: top; font-size: 11px }
.menu-right { width: 180px; padding: 10px 0; text-align: left; background-color: #ebf4f9; vertical-align: top; font-size: 12px }
.space { background-color: #FFF }
.page { padding: 10px 10px 30px; text-align: left; vertical-align: top; margin-left: auto; margin-right: auto }
H1 { font-size: 18px; color: #2E67B2; font-weight: 700; margin-bottom: 0; margin-top: 0 }
H2 { font-size: 16px; color: #333; font-weight: 700; margin-bottom: 0; margin-top: 0 }
H7 { background-image: url(../images/menuback.jpg); height: 40px; text-align: center; color: #FFF; font-weight: bold; padding-right: 10px; padding-left: 10px; border-radius: 4px 4px 4px 4px; padding-bottom: 5px; padding-top: 5px;}
P { margin-top: 0 }
.heading { font-size: 15px; color: #333; font-weight: 700 }
.subheading { font-size: 12px; color: #2E67B2; font-weight: 700; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: center; display: block; height: 10px; padding-bottom: 30px }
.text_small { font-size: 11px }
.error { font-size: 11px; color: #C00 }
.success { font-size: 11px; color: #090 }
.story { padding: 10px; background-color: #FFF; border-color: #FF8C40; border-style: solid; border-width: 2px; margin-top: 10px; width: 100%; text-align: left; margin-left: auto; margin-right: auto; border-top-left-radius: 5px; border-top-right-radius: 5px }
.category { text-align: center; vertical-align: top; padding-bottom: 10px; padding-top: 10px; margin-left: 20px; margin-right: 20px; height: 340px; background-image: url(../images/prodback.jpg); background-repeat: no-repeat; background-position: center center }
.category:hover { background-color: #efefef }
.categorytext { text-align: center; bottom: auto; margin-left: 30px; margin-right: 30px }
.product { text-align: center; vertical-align: top; padding: 30px 15px 10px; height: 360px; background-image: url(../images/prodback.jpg); background-repeat: no-repeat; background-position: center center; margin-top: 20px }
.product:hover { background-color: #efefef }
.product-image { background-image: url(../images/spacer.gif); background-repeat: no-repeat; background-position: center center; height: 180px; max-width: 2000px; margin-left: auto; margin-right: auto; vertical-align: middle }
.price { height: 20px; display: table }
/*.product-price { font-size: 13px; color: #000; font-weight: 700; background-image: url(../images/priceback.jpg); background-repeat: repeat-x; background-position: center center; height: 20px; text-align: center; padding-top: 10px }*/
.product-price { font-size: 14px; color: #000; font-weight: 800; text-align: center;   }
.producttext { color: #2E2E2E; font-size: 12px; padding-top: 0 }
.productinfo-side { vertical-align: top; text-align: center; width: 140px; padding-left: 10px; padding-top: 10px; font-size: 11px }
.special { color: red }
.tableheading { font-weight: 700; height: 25px; background-color: #d9dadb }
.tablerow { padding: 15px; height: 90px }
.tablerow:hover { padding: 15px; background-color: #efefef }
.tablebuttons { border-style: solid; border-width: 1px; border-color: #B5B2BD; padding: 7px;   border-radius: 5px 5px 0 0 }
.buttons { padding-right: 15px; padding-left: 15px; background-color: #F60; font-size: 14px;   border-radius: 5px 5px 0 0; border-style: solid; border-width: 1px; margin-left: 30px; width: 100px }
.form { border-style: solid; border-width: 1px; border-color: #d9dadb; padding: 3px;   border-radius: 5px 5px 0 0 }
.form td { padding: 3px }
.box { width: 90%; border-style: solid; border-width: 1px; border-color: #d9dadb;   border-radius: 5px 5px 0 0 }
.box-heading { width: 100%; background-color: #2E67B2; font-weight: 700; color: #FFF; padding: 7px }
.formtext { font-size: 12px; color: #2E67B2; font-weight: 700; font-family: Arial, Helvetica, sans-serif; text-align: left; height: 10px; padding-bottom: 30px }
.box-text { text-align: center; vertical-align: top; padding: 20px }
.images-left, .images-right { width: 200px; text-align: center }
.images-bottom, .images-top { width: 100%; text-align: center; vertical-align: top }
.images-caption { font-style: italic; font-size: 11px }
.files-bottom, .files-top { width: 100%; text-align: left }
.files-icon { width: 80px; text-align: center; vertical-align: middle }
.files-name { font-size: 13px; font-weight: 700; font-style: normal }
.files-description { font-style: italic }
.footer { width: 970px; text-align: center; background-color: #FFF; padding-top: 0; padding-bottom: 10px; margin-left: auto; margin-right: auto; font-size: 10px; color: #333 }
.footer-spacer { width: 970px; background-image: url(../images/menuback.jpg); height: 0px; text-align: center; vertical-align: middle; margin-left: auto; margin-right: auto }
.footer-text { font-size: 10px; color: #333 }
.menu { width: 100%; border-style: solid; border-width: 1px; border-color: #CCC; margin-bottom: 10px; background-color: #FBFBFB;   border-radius: 5px 5px 0 0 }
.menu-heading { background-image: url(../images/menuback.jpg); height: 25px; font-weight: 700; color: #fff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: center; text-decoration: none; padding-left: 3px; text-transform: uppercase;   border-radius: 5px 5px 0 0 }
.menu-headingtop { background-image: url(../images/menuback.jpg); height: 25px; font-weight: 700; color: #fff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: center; text-decoration: none; padding-bottom: 0; text-transform: uppercase;   border-radius: 5px 5px 0 0; width: 250px; margin-left: auto; margin-right: auto }
.menu-heading-text { font-weight: 700; color: #fff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: left; text-decoration: none }
.menu-content { width: 100%; color: #2E2E2E; height: 25px; font-size: 16px; padding-left: 0; padding-right: 0 }
.menu-content-text { font-size: 16px }
.menu ul { margin: 0; padding: 0; list-style-type: none }
.menu ul li { position: relative; color: #0000A0 }
.menu ul li ul { position: absolute; background-color: #FF5000; display: block; width: 200px; top: 0; visibility: hidden; margin-top: -30px; margin-left: -5px; font-weight: bolder; font-family: Arial, Helvetica, sans-serif }
.menu ul li a { display: block; overflow: auto; text-decoration: none; padding: 1px 5px; line-height: 25px; vertical-align: middle }
.menu ul li a:hover { background-color: #efefef }
#menuline { background-image: url(../images/line.gif); height: 1px; line-height: 1px; margin-left: 0; margin-bottom: 3px; padding: 0; list-style-type: none; text-align: left; font-size: 0 }
.suckertreemenu ul { margin: 0; padding: 0; list-style-type: none; z-index: 1 }
.suckertreemenu ul li { display: inline-block; padding-top: 5px;  padding-bottom: 5px }
.suckertreemenu ul li a { height: 25px; text-align: center; color: #FFF; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; font-weight: 700; padding-top: 4px }
.suckertreemenu ul li ul {
	position: absolute;
	background-color: #E15A00;
	display: block;
	visibility: hidden;
	opacity: 0.92;
	 border-radius: 3px;
}
.suckertreemenu ul li ul li { display:list-item; float: none }
.suckertreemenu ul li ul li ul { left: 159px; top: 0 }
.suckertreemenu ul li ul li a { display: block; width: 200px; text-align: left; padding-left: 5px; color: #fff; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; font-weight: 700; height: 20px;  }
.suckertreemenu ul li a:hover { background-color: #000; color: #fff }
/* Background image for top level menu list links */
.suckertreemenu .mainfoldericon { background: #FFF url(../images/arrow-down.gif) no-repeat center right }
* html p#iepara { padding-top: 1em }
* html .suckertreemenu ul li { float: left; height: 1% }
* html .suckertreemenu ul li a { height: 1% }
* html .suckertreemenu ul li ul li { float: left }
.suckertreemenu li:hover ul { visibility: visible }
.show { display: none !important; }
// desktop only @media (min-width: 650px) {
 .hidden-desktop {
display: inherit !important;
}
.container-iframe {
top: 0;
left: 0;
width: 100%;
min-height:1100px;
position: absolute;
}

.box2 { display: inline-block; width: 190px; height: 440px; margin: 1em; list-style: none; vertical-align: top; border-style: solid; border-color: #CCCCCC; border-width: 1px; padding-left: 10px; padding-right: 10px;  border-radius: 8px;}

